import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'real_name_logic.dart';

class RealNameBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => RealNameLogic());
  }
}
